@charset "UTF-8"; 
/**
 * [xLarge Screen for PC]
 * >=1440
 */
@media screen and (min-width: 1440px) {
}

/**
 * [Medium Screen for PC]
 * 1244~1439
 */
@media screen and (max-width: 1439px) {
.container .inner {padding: 28px 6px 20px 6px; overflow: hidden;}
}

/**
 * [Small Screen for PC and Large Screen for Pad]
 * 1000~1243
 */
@media screen and (max-width: 1243px) {
.wp_subcolumn_list .news_imgs {   height: 180px;}
.wp_subcolumn_list .right_con {  margin-left: 41%; padding: 6px 0;}
.wp_subcolumn_list .news_top {  height: 180px;}
.header-inner {padding: 14px 4px; overflow: hidden;}
.main-nav-panel .menu .menu-item a.menu-link {padding: 0 9px;}
.fcous-panel .focus-title-bar {right: 10px; margin: 0;}
.footer-inner {padding: 50px 4px;}
.foot_left {width: 240px;}
.foot_center {width: 510px; margin: 0 -255px 0 0;}
.links-wrap {width: 232px;}
}

/**
 * [Medium Screen for Pad]
 * 750~999
 */
@media screen and (max-width: 999px) {
.main-nav-panel .menu .menu-item {width: 16.66%; text-align: center;}
.main-nav-panel .menu .menu-item a.menu-link {padding: 0;}
.main-nav-panel .menu .arrow-follow {display: none;}
.focus-navigation {visibility: hidden;}
.column-menu {width: 100%; float: none; margin: 0 0 10px 0;}
.column-news {float: none;}
.column-news .column-news-box {margin: 0 6px;}
.column-head .column-anchor {padding: 6px;}
.column-head .column-anchor .column-switch {display: block;}
.column-head .column-anchor h3.anchor-title {font-size: 16px; width: auto; text-align: left;}
.column-list-wrap li a span {padding: 6px 10px 6px 10px;}
.column-list-wrap .sub-list li a span {padding: 6px 10px 6px 20px;}
.column-body {display: none;}
.list-meta .column-title {font-size: 16px;}
.info-box {margin: 0 14px;}
.article {padding: 10px 0;}
.article h1.arti-title {padding: 5px 0;}
.container .mod_left {float: left; width: 100%;}
.container .mod_right {float: right; width: 100%;}
.container .mod_right .mod_right_top {height: auto;}
.container .mod_right .mod_right_mid {margin: 20px 0 40px 0;}
.foot_left {width: 100%; float: none; margin: 0; text-align: center;}
.foot_center {float: none; margin: 40px auto;}
.foot_right {float: none; width: 100%; text-align: center; margin: 0;}
.links-wrap {float: none;}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 500~749
 */
@media screen and (max-width: 749px) {
.col_news_list.listcon .pic-ysearch.fl {width: 90%;}
.teacher.tea3 li.news { width: 50%;    margin-bottom: 20px;}
ul.list-zm li {  width: 10%;}
ul.list-zm {  width: 94%;}
span.qb { width: 6%;}
.wp_subcolumn_list .news_imgs {   height: 240px;}
.wp_subcolumn_list .right_con {  margin-left: 43%; padding: 36px 0;}
.wp_subcolumn_list .news_top {  height: 240px;}
.wp_subcolumn_list .wp_sublist .cols_list .cols {  width: 100%;   float: none;  margin-left: 0;}
body, p {font-size: 16px;}
a {font-size: 16px;}
.header {padding: 0;}
.header-inner {padding: 0 6px; background: url(../images/m-headerbg.png) center bottom repeat-x;}
.header .panel {margin: 0; float: none; clear: both; width: auto;}
.header .search-panel {margin-bottom: 10px;}
.header .logo-panel {position: relative;}
.header .navi-aside-toggle-show {display: block;}
.header .search-wrap-open {display: block;}
.logo-window {width: auto; margin: 0 75px 0 0; padding: 15px 0; text-align: center;}
.logo-window img {width: 100%; max-width: 434px;}
.header .search-panel {display: none;}
.main-nav-panel {display: none;}
.side-nav-panel {display: none!important;}
.l-banner {height: 160px;}
.info-page .search-panel, .info-page .top-nav-panel, .column-page .search-panel, .column-page .top-nav-panel {display: none;}
.list-meta .column-path, .list-meta .column-title {float: none;}
.list-meta .column-title {display: none;}
.list-meta .column-path {padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat left center;}
.list-meta .column-path .path-name {display: none;}
.list-page-2 .cols_list {margin: 0 -10px;}
.list-page-2 .cols_list .cols {width: 50%;}
.list-page-2 .cols_list .cols .cols_box {margin: 12px 10px 35px 10px;}
.wp_paging .pages_count, .wp_paging .page_jump {display: none;}
.info-box {margin: 0 10px;}
.article {padding: 6px 0;}
.article .arti-metas span {font-size: 14px;}
.article .arti-metas .read-options {display: inline-block;}
.wp_entry, .wp_entry p, .article .entry, .article .entry p {font-size: 16px;}
.container .inner {padding: 25px 8px 25px 8px;}
.news-tab .news-menu {margin: 0 0 26px 0;}
.news-tab .news-menu .menu-title {margin: 0 15px;}
.post-6 {width: 100%;}
.post-6 .news_list .news .news_box .news_imgs {padding-top: 65.17%; height: auto;}
.post-7 {width: 100%; margin-top: 20px;}
.post-7 .news_list .news {margin-bottom: 25px;}
.post-8 .news_list, .post-9 .news_list, .post-10 .news_list, .post-11 .news_list, .post-12 .news_list, .post-13 .news_list {margin: 0 -10px;}
.post-8 .news_list .news .news_box, .post-9 .news_list .news .news_box, .post-10 .news_list .news .news_box, .post-11 .news_list .news .news_box, .post-12 .news_list .news .news_box, .post-13 .news_list .news .news_box {margin: 0 10px;}
.post-14 .news_list {margin: 0 -10px;}
.post-14 .news_list .news {width: 50%;}
.post-14 .news_list .news .news_box {margin: 12px 10px 35px 10px;}
.foot_center {width: 100%;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 320~499
 */
@media screen and (max-width: 499px) {
.wp_subcolumn_list .news_imgs {
    height: 180px;
}
.teacher.tea3 li.news { width: 100%;}
.wp_subcolumn_list .right_con {  margin-left: 41%; padding: 6px 0;}
.wp_subcolumn_list .news_top {  height: 180px;}
.info-box {margin: 0 6px;}
.l-banner {height: 100px;}
.cols_list .cols .cols_title {width: 70%;}
.list-page-2 .cols_list .cols {width: 100%;}
.fcous-panel .focus-title-bar {display: none!important;}
.post-8 .news_list .news, .post-9 .news_list .news, .post-10 .news_list .news, .post-11 .news_list .news, .post-12 .news_list .news, .post-13 .news_list .news {width: 100%;}
.post-14 .news_list .news {width: 100%;}
.footer-inner {padding: 30px 8px;}
.site-copy .copy-info {width: 100%;}
.site-copy .copy-info p {text-align: center;}
.links-wrap {width: 100%;}
}
@media screen and (max-width: 350px) {
.wp_subcolumn_list .news_left {
    width: 100%;
    float: none;
}

.wp_subcolumn_list .news_top {
    height: auto;
}

.wp_subcolumn_list .right_con {
    margin-left: 0;
    padding: 6px 5%;
}}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
.cols_list .cols .cols_title {width: 100%;}
.cols_list .cols .cols_meta {display: none;}
}